 

	DECLARE @PanelInformationValidationSchemaDefaultValues TABLE (
		ParameterType [nvarchar](100) NULL,
		DefaultValue [nvarchar](max) NOT NULL
	)

	insert @PanelInformationValidationSchemaDefaultValues values ('PeripheralsConfiguration_EmergencyPendant_FallDetection_FallDetectionSensitivity_DefaultValues','[{"type": "All","value":5}]')


	MERGE INTO [dbo].PanelInformationValidationSchemaDefaultValues AS TARGET  
	USING @PanelInformationValidationSchemaDefaultValues AS SOURCE  
	ON TARGET.ParameterType = SOURCE.ParameterType
	WHEN NOT MATCHED BY TARGET THEN
	INSERT (ParameterType,DefaultValue)
	VALUES (SOURCE.ParameterType,SOURCE.DefaultValue )
	WHEN MATCHED THEN    
	UPDATE SET	TARGET.DefaultValue = source.DefaultValue

	OUTPUT $action, SOURCE.*;

